[setup]
AppTitle      =  水上摩托
;----------------中文版
Version       =  中文版
Ename         =  waverace
AppName       =  Project64.exe
SoftId        =  417
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 水上摩托.zip
isReg         = 0  
RUNCommand    = 
LastTime  =2016/4/14 18:15:49 
RunNum        =50
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
